<?php 
	  require_once "./includes/common.php";
	require_once $config['SiteClassPath']."class.Staff.php";
	 require_once $config['SiteClassPath']."class.About.php";
	
	
		//$objStaff	= new Staff();
		 $ObjAbout	= new About();
		  $ObjAbout->team_member();
		//$objStaff->chkStaffLogin($_POST);
	
		
		$url = "http://localhost/easwari/api/aboutUs_api.php";
		$jsonD = file_get_contents($url);
		try {
			$array = json_decode($jsonD, true, 512);
			$objSmarty->assign('JsonData', $array);
			//printf('Valid JSON output: %s', print_r($array, true));
		} catch (\JsonException $exception) {
			printf('Invalid JSON input: %s', print_r($exception, true));
		}
		$objSmarty->assign('IncludeTpl', 'aboutus.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');			
?>